# Generated by Django 2.2 on 2019-07-12 20:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0016_auto_20190701_0404'),
    ]

    operations = [
        migrations.AddField(
            model_name='reading',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
